Bug 12956 - Users are not linked to a fund
Summary: Users are not linked to a fund
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 7304
Blocks: 12958
  Show dependency treegraph
 
Reported: 2014-09-18 10:36 UTC by Jonathan Druart
Modified: 2015-06-04 23:33 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12956: Users are not linked to a fund (1021 bytes, patch)
2014-09-18 10:41 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED OFF] Bug 12956: Users are not linked to a fund (1.07 KB, patch)
2014-09-19 20:38 UTC, Nick Clemens
Details | Diff | Splinter Review
[PASSED QA] Bug 12956: Users are not linked to a fund (1.12 KB, patch)
2014-10-03 14:46 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-09-18 10:36:21 UTC
When creating a fund, if you add some users, they are not linked to the fund.
Note that it works if you link them when editing the fund.
Comment 1 Jonathan Druart 2014-09-18 10:37:38 UTC
Introduced by bug 7304.
Comment 2 Jonathan Druart 2014-09-18 10:41:26 UTC Comment hidden (obsolete)
Comment 3 Nick Clemens 2014-09-19 20:38:35 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2014-10-03 14:46:05 UTC
Created attachment 31990 [details] [review]
[PASSED QA] Bug 12956: Users are not linked to a fund

When creating a fund, if you add some users, they are not linked to the
fund.
Note that it works if you link them when editing the fund.

Test plan:
- Try to link users to a fund on creating it.
- On editing, you should see the linked user list.

Signed-off-by: Nick Clemens <nick@quecheelibrary.org>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Tomás Cohen Arazi 2014-10-31 19:44:16 UTC
Patch pushed to master.

Thanks Jonathan!